﻿/*
Copyright: Lucas Tax Service, LLC 2013
*/

body {
	text-align: center;
	background: #515230 url('../img/LTS_bg_100_133.jpg') fixed center top;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}

A:link {
	COLOR: #006600;
	text-decoration: underline;
	left: 10px;
}
A:visited {
	COLOR: #800080;
	text-decoration: underline;
	font-variant: normal;
	font-style: normal;
}
A:active {
	COLOR: #00FF00;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
A:hover {
	COLOR: #993300;
	text-decoration: none;
}

#page_wrapper {
	background: #F3E7A9 url('../img/page_bg.jpg') top left;
	margin-left: auto;
	margin-right: auto;
	width: 640px;
	text-align: left;
	border: 4px solid #F4F4EE;
}

#page_header {
	height: 140px;
	background: #515230 url('../img/LucasTaxService-banner_A.jpg') no-repeat left top;
}  

#page_header h1 {
  padding-top:30px;
  padding-left: 20px;
  font-family: verdana, helvetica, sans-serif;
  font-size:26px;
  font-weight:bold;  
  color: #FCF8E3;
  letter-spacing: -1px;
  margin:0px;
}
#page_header h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font: normal normal normal 100% Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-left: 10px;
	color: #E2D179;
	margin: 10px;
	margin-left: 10px;
	text-indent: 10px;
}

#menu_bar {
  height:30px;
  background: #A5A162 url('../img/menu_bg.jpg') top left no-repeat;
}

#navcontainer ul
{
padding-left: 0;
margin-left: 0px;
margin-top:5px;
background-color: transparent;
color: #F3E7A9;
float: left;
width: 100%;
font-family: verdana, helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	padding: 0.2em 1em;
	background-color: transparent;
	color: #333300;
	text-decoration: none;
	float: left;
	border-right: 1px solid #BBB774;
}

#navcontainer ul li a:hover
{
background-color: transparent;
color: #fff;
}

#navcontainer ul li a:active
{
	background-color: transparent;
	color: #993300;
}


#content_wrapper {
  background: transparent url('../img/content_bg.jpg') top left no-repeat;
}

#left_side {
	float: left;
	width: 480px;
	text-indent: 0px;
	font-size: small;
	font-family: Arial;<meta http-equiv="X-UA-Compatible" content="IE=8" /><meta http-equiv="X-UA-Compatible" content="IE=7" />
}
  
#left_side h3 {
	margin: 15px 15px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 18px;
	color: #003300;
}
  
#left_side p {
	margin: 2px 10px 10px 10px;
	font-family: verdana;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	height: auto;
	width: 450px;
	text-align: left;
}

#right_side {
	float: right;
	width: 150px;
	text-indent: 0px;
}

#right_side h1 {
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	line-height: 18px;
	color: #F3E7A9;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #515230;
	text-align: center;
}

  
#right_side p {
	margin: 8px 5px 15px 1px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 16px;
	color: #000000;
	text-align: left;
	width: 135px;
	text-indent: 0px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: inherit;
	word-spacing: inherit;
	white-space: inherit;
}

#page_footer {
  height: 70px;
  background: #515230 url('../img/footer.jpg') top left no-repeat;
}  

#page_footer A:link {
	COLOR: #F2C968; text-decoration: underline
}
#page_footer A:visited {
	COLOR: #F2C968; text-decoration: underline
}
#page_footer A:active {
	COLOR: #F2C968; text-decoration: underline
}
#page_footer A:hover {
	COLOR: #F2C968; text-decoration: none
}

#page_footer p {
  text-align:center;
  padding-top:20px;
  font-family: verdana;
  font-size:11px;
  line-height:16px;
  color: #FCF8E3;
}

.spacer {
  margin:0px;padding:0px;height:7px;
clear:both;
}

  
 
 #left_side h1 {
	border-radius: 10px;
	margin: 10px 15px 10px 5px;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 26px;
	color: #F3E8AA;
	text-align: center;
	background-color: #981B3D;
	vertical-align: middle;
	text-indent: 0px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
#left_side h2 {
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	line-height: 18px;
	color: #993300;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.note_block {
	border-style: outset;
	border-width: medium;
	border-color: #A8A800 #525132 #525132 #808000;
	padding: 3px 6px 3px 6px;
	margin: inherit;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
	text-indent: 0px;
	font-variant: normal;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	width: 461px;
	clip: rect(auto, auto, auto, 4px);
	background-color: #B3B38C;
}
.body_block {
	padding: 4px 6px 4px 6px;
	margin: inherit;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	text-indent: 0px;
	font-variant: normal;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	width: 461px;
	clip: rect(auto, auto, auto, 4px);
}
.spacer240 {
	margin: 0px;
	padding: 0px;
	height: 240px;
	clear: both;
}
